function reemplazarDecimalesNivelEP15(cont_niveles){
    for(xdf=0; xdf<cont_niveles.length; xdf++){
        let cont_nivel_act = cont_niveles.eq(xdf);
        let repeticiones = [
            cont_nivel_act.find(".sigma_r"),
            cont_nivel_act.find(".sigma_wl"),
            cont_nivel_act.find(".smp_porcentaje"),
            cont_nivel_act.find(".media_inserto"),
            cont_nivel_act.find(".de_inserto"),
            cont_nivel_act.find(".u_incertidumbre"),
            cont_nivel_act.find(".k"),
            cont_nivel_act.find(".smp_unidad"),
            cont_nivel_act.find(".valor_diana"),
            cont_nivel_act.find(".media_gpar"),
            cont_nivel_act.find(".de_gpar")
        ];
    
        for(i=0; i<repeticiones.length; i++){
            var valor = repeticiones[i].val();
            if(valor == ""){
                repeticiones[i].val("");
            } else {
                valor = valor.replace(",",".");
                var entrada = parseFloat(valor);
                var float = entrada.toFixed(6);
                repeticiones[i].val(float);
            }
        }
    }

}